﻿@charset "utf-8";
/* ====================================================================================================

  #privacy_policy

==================================================================================================== */
#privacy_policy-list {
  background: #ffffff;
  padding: var(--space-l) 30px;
  overflow: hidden;
}
#privacy_policy-list .inner {
  width: 100%;
  max-width: 1400px;
  margin-inline: auto;
}

#privacy_policy-list .inner > p {
  width: 100%;
  max-width: 1360px;
  padding: 0 30px;
  margin: 0 auto;
}
#privacy_policy-list .inner .container {
  display: flex;
  flex-direction: column;
  gap: 50px;
  background: #eeeeee;
  margin: var(--space-m) 0;
  padding: 50px;
}
#privacy_policy-list .inner .container section {
  background: #ffffff;
  padding: 50px;
}
#privacy_policy-list .inner .container section:nth-of-type(1) {
  margin: 0;
}
#privacy_policy-list .inner .container section h3 {
  color: var(--color-secondary);
  font-size: clamp(1.25rem, 1.065rem + 0.93vw, 1.875rem);
  font-family: var(--ff-min);
  font-weight: 700;
  border-bottom: 1px solid #eeeeee;
}
#privacy_policy-list .inner .container section h3 small {
  font-size: clamp(0.938rem, 0.845rem + 0.46vw, 1.25rem);
  padding: 0 0 0 1em;
}
#privacy_policy-list .inner .container section > p {
  margin: 1.5em 0 0 0;
}
#privacy_policy-list .inner .container section > dl {
  margin: 1.5em 0 0 0;
}
#privacy_policy-list .inner .container section > dl dt {
  font-weight: normal;
}
#privacy_policy-list .inner .container section > dl dt::before {
  content: "◆";
  padding-right: 0.5em;
}
#privacy_policy-list .inner .container section > dl dd {
}
#privacy_policy-list .inner .container section > ul {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
  margin: 1em 0 0 0;
	list-style: none;
}
#privacy_policy-list .inner .container section > ul > li {
  
}
#privacy_policy-list .inner .container section > ul > li::before {
  content: "・";
}
#privacy_policy-list .inner .container section > ul > li a span {
  margin: 0 0 -3px 0.5em;
}
#privacy_policy-list .inner .container section > ol {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
  margin: 1.5em 0 0 0;
  counter-reset: listnum;
	list-style: none;
}
#privacy_policy-list .inner .container section > ol > li {
  width: 100%;
  text-indent: -1.7em;
  padding-left: 1.7em;
}
#privacy_policy-list .inner .container section > ol > li::before {
	counter-increment: listnum;
	content: counter(listnum) ".";
	padding-right: 15px;
}
#privacy_policy-list .inner .container section > ol > li > ol {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
  margin: 1em 0;
  counter-reset: listnum;
	list-style: none;
}
#privacy_policy-list .inner .container section > ol > li > ol > li {
  width: 100%;
  text-indent: -1.7em;
  padding-left: 1.7em;
}
#privacy_policy-list .inner .container section > ol > li > ol > li::before {
	counter-increment: listnum;
	content: counter(listnum) ".";
	padding-right: 15px;
}
#privacy_policy-list .inner .container section > ol > li > ol > li > ol {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
  margin: 1em 0;
  counter-reset: listnum;
	list-style: none;
}
#privacy_policy-list .inner .container section > ol > li > ol > li > ol > li {
  width: 100%;
  text-indent: -1.7em;
  padding-left: 1.7em;
}
#privacy_policy-list .inner .container section > ol > li > ol > li > ol > li::before {
	counter-increment: listnum;
	content: counter(listnum) ".";
	padding-right: 15px;
}

@media (max-width: 1300px) {
#privacy_policy-list {
  padding: var(--space-l) 0;
}
}

@media (max-width: 1100px) {
#privacy_policy-list .inner .container {
  gap: 30px;
  padding: 30px;
}
#privacy_policy-list .inner .container section {
  padding: 30px;
}
#privacy_policy-list .inner .container section h3 {
  padding: 0 0 0.5em 0;
}
#privacy_policy-list .inner .container section h3 small {
  display: block;
  padding: 0;
}
}
